[
  {
    "frequency_rank": 7001,
    "charcter": "鞡",
    "pinyin": "la",
    "definition": "leg warmer",
    "radical": "革",
    "radical_code": 177.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6206
  },
  {
    "frequency_rank": 7002,
    "charcter": "缻",
    "pinyin": "fǒu",
    "definition": "pottery, earthenware",
    "radical": "缶",
    "radical_code": 121.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7003,
    "charcter": "輳",
    "pinyin": "còu",
    "definition": "hubs of wheel; converge around",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7004,
    "charcter": "闆",
    "pinyin": "bǎn",
    "definition": "boss, the owner, person in charge",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7005,
    "charcter": "铼",
    "pinyin": "lái",
    "definition": "rhenium",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5179
  },
  {
    "frequency_rank": 7006,
    "charcter": "紤",
    "pinyin": "jiǔ",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7007,
    "charcter": "翹",
    "pinyin": "qiào",
    "definition": "turn up, lift, elevate, raise",
    "radical": "羽",
    "radical_code": 124.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7008,
    "charcter": "聯",
    "pinyin": "lián",
    "definition": "connect, join; associate, ally",
    "radical": "耳",
    "radical_code": 128.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7009,
    "charcter": "詢",
    "pinyin": "xún",
    "definition": "inquire into, ask about; consult",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7010,
    "charcter": "課",
    "pinyin": "kè",
    "definition": "lesson; course; classwork",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7011,
    "charcter": "豐",
    "pinyin": "fēng",
    "definition": "abundant, lush, bountiful, plenty",
    "radical": "豆",
    "radical_code": 151.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7012,
    "charcter": "賴",
    "pinyin": "lài",
    "definition": "rely, depend on; accuse falsely",
    "radical": "貝",
    "radical_code": 154.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7013,
    "charcter": "輸",
    "pinyin": "shū",
    "definition": "transport, carry, haul",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7014,
    "charcter": "遲",
    "pinyin": "chí",
    "definition": "late, tardy; slow; delay",
    "radical": "辵",
    "radical_code": 162.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7015,
    "charcter": "鐣",
    "pinyin": "zhang",
    "definition": null,
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7016,
    "charcter": "齡",
    "pinyin": "líng",
    "definition": "age; years",
    "radical": "齒",
    "radical_code": 211.5,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7017,
    "charcter": "莤",
    "pinyin": "sù",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7018,
    "charcter": "鱯",
    "pinyin": "hù",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.14,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7019,
    "charcter": "缽",
    "pinyin": "bō",
    "definition": "earthenware basin; alms bowl",
    "radical": "缶",
    "radical_code": 121.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7020,
    "charcter": "邲",
    "pinyin": "bì",
    "definition": "good-looking; name of a place",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6626
  },
  {
    "frequency_rank": 7021,
    "charcter": "唼",
    "pinyin": "shà",
    "definition": "speaking evil. gobbling sound made by ducks",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4846
  },
  {
    "frequency_rank": 7022,
    "charcter": "鐻",
    "pinyin": "jù",
    "definition": "drumstick",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7023,
    "charcter": "閟",
    "pinyin": "bì",
    "definition": "hide, keep secret; hideaway",
    "radical": "門",
    "radical_code": 169.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7024,
    "charcter": "駚",
    "pinyin": "yǎng",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7025,
    "charcter": "篥",
    "pinyin": "lì",
    "definition": "bugle, ",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6125
  },
  {
    "frequency_rank": 7026,
    "charcter": "茈",
    "pinyin": "cí",
    "definition": "a plant yielding a red dye",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6787
  },
  {
    "frequency_rank": 7027,
    "charcter": "肏",
    "pinyin": "cào",
    "definition": "copulate, expletive (fuck)",
    "radical": "肉",
    "radical_code": 130.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7028,
    "charcter": "萩",
    "pinyin": "qiū",
    "definition": "scandent hop; tree",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7312
  },
  {
    "frequency_rank": 7029,
    "charcter": "跐",
    "pinyin": "cī",
    "definition": "to trample, to step, to walk on the ball of the foot",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5455
  },
  {
    "frequency_rank": 7030,
    "charcter": "蹅",
    "pinyin": "chǎ",
    "definition": "to tread on, walk through",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7863
  },
  {
    "frequency_rank": 7031,
    "charcter": "瞢",
    "pinyin": "méng",
    "definition": "eyesight obscured; to feel ashamed",
    "radical": "目",
    "radical_code": 109.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5879
  },
  {
    "frequency_rank": 7032,
    "charcter": "罽",
    "pinyin": "jì",
    "definition": "a kind of woolen fabric",
    "radical": "网",
    "radical_code": 122.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6238
  },
  {
    "frequency_rank": 7033,
    "charcter": "聭",
    "pinyin": "kuì",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7034,
    "charcter": "辻",
    "pinyin": "shí",
    "definition": "crossroads; street",
    "radical": "辵",
    "radical_code": 162.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7035,
    "charcter": "铚",
    "pinyin": "zhì",
    "definition": "a sickle",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7183
  },
  {
    "frequency_rank": 7036,
    "charcter": "箦",
    "pinyin": "zé",
    "definition": "bed mat; mat",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5743
  },
  {
    "frequency_rank": 7037,
    "charcter": "踣",
    "pinyin": "bó",
    "definition": "to stumble and fall prone stiff in death",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7771
  },
  {
    "frequency_rank": 7038,
    "charcter": "菑",
    "pinyin": "zāi",
    "definition": "to weed grass; land which has been under cultivation for one year",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7039,
    "charcter": "蹟",
    "pinyin": "jī",
    "definition": "trace, tracks; footprints",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7040,
    "charcter": "捃",
    "pinyin": "jùn",
    "definition": null,
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4425
  },
  {
    "frequency_rank": 7041,
    "charcter": "瘕",
    "pinyin": "jiǎ",
    "definition": "asthma; disese of the bowels",
    "radical": "疒",
    "radical_code": 104.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7718
  },
  {
    "frequency_rank": 7042,
    "charcter": "睺",
    "pinyin": "hóu",
    "definition": "(Cant.) to watch",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7043,
    "charcter": "閒",
    "pinyin": "xián",
    "definition": "liesure; idle; peaceful, tranquil, calm",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7044,
    "charcter": "鈦",
    "pinyin": "tài",
    "definition": "titanium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7045,
    "charcter": "顩",
    "pinyin": "yǎn",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.13,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7046,
    "charcter": "鳓",
    "pinyin": "lè",
    "definition": "Chinese herring; shad",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6403
  },
  {
    "frequency_rank": 7047,
    "charcter": "闇",
    "pinyin": "àn",
    "definition": "close, shut; dark, dismal",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7048,
    "charcter": "鹹",
    "pinyin": "xián",
    "definition": "salty, briny; salted; pickled",
    "radical": "鹵",
    "radical_code": 197.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7049,
    "charcter": "䥇",
    "pinyin": "shàn",
    "definition": "chemical element; Sarmarium (Sm); old translation of ( ",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7050,
    "charcter": "禍",
    "pinyin": "huò",
    "definition": "misfortune, calamity, disaster",
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  }
]